## blueranger 0.1

=== debian/changelog ===
blueranger (0.1-1kali7) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5
  * Update d/control
  * Add missing runtime dependency

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 10:17:09 +0700

blueranger (0.1-1kali6) kali-dev; urgency=medium

  * Fix typo

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Feb 2023 10:53:24 +0100

blueranger (0.1-1kali5) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Add a fake site to explain about the current status
    of the original upstream homepage.
  * Remove blank line in d/copyright
  * Update standards version to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 18 Jan 2023 14:00:21 -0600

blueranger (0.1-1kali4) kali-dev; urgency=medium

  * Update usage example

 -- Joseph O'Gorman <gamb1t@kali.org>  Sun, 09 Jun 2019 11:22:04 -0400

blueranger (0.1-1kali3) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 19:43:56 -0500

blueranger (0.1-1kali2) kali; urgency=low

  * Fixed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 11:44:12 -0500

blueranger (0.1-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Tue, 06 Nov 2012 06:59:29 -0700

blueranger (0.1-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 06 Nov 2012 06:47:48 -0700
