=== debian/control ===
Source: blueranger
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Joseph O'Gorman <gamb1t@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.hackfromacave.com/projects/blueranger.html
Vcs-Git: https://gitlab.com/kalilinux/packages/blueranger.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/blueranger

Package: blueranger
Architecture: any
Depends: bluez, ${misc:Depends}, ${shlibs:Depends}
Description: Simple Bash script to locate Bluetooth devices
 BlueRanger is a simple Bash script which uses Link
 Quality to locate Bluetooth device radios. It sends
 l2cap (Bluetooth) pings to create a connection
 between Bluetooth interfaces, since most devices
 allow pings without any authentication or
 authorization. The higher the link quality, the
 closer the device (in theory).
 .
 Use a Bluetooth Class 1 adapter for long range
 location detection. Switch to a Class 3 adapter
 for more precise short range locating. The
 precision and accuracy depend on the build quality
 of the Bluetooth adapter, interference, and response
 from the remote device. Fluctuations may occur even
 when neither device is in motion.
